.rich-list-shuttle-button {
	background-color: #C0C0C0;
	color: inherit;
	background-image: none;
}

.rich-list-shuttle-button-light {
	background-color: #C0C0C0;
	color: inherit;
	background-image: none;
}

.rich-list-shuttle-button-disabled {
	background-color: transparent;
	color: inherit;
	background-image: none;
}

.rich-shuttle-source-caption,.rich-shuttle-target-caption {
	font-weight: normal;
	text-decoration: underline;
}

.rich-shuttle-source-row-selected,.rich-shuttle-target-row-selected {
	background-color: #e0dfe3;
}

.aclCheckBoxColumn {
	padding-left: 2px;
	padding-right: 32px;
}

.layout-treetable-checked-column {
	padding-left: 20px;
}

.layout-profile-row {
	background: url("components/profileBack.png") no-repeat top right;
}


div#layoutTreeTable-tableContainer.tableContainer {
	height: auto;
}

.layout-owner-row {
	
}

.statusRow{
  display: block;
  width:50px;
}
.activeAction {
	background: url("components/layoutProfileProgress.gif") no-repeat bottom left;
}

.doneAction {

}

.rich-list-picklist-button {
	background-color: #C0C0C0;
	color: inherit;
	background-image: none;
}

.rich-list-picklist-button-light {
	background-color: #C0C0C0;
	color: inherit;
	background-image: none;
}

.rich-list-picklist-button-disabled {
	background-color: transparent;
	color: inherit;
	background-image: none;
}

.rich-picklist-source-caption,.rich-picklist-target-caption {
	font-weight: normal;
	text-decoration: underline;
}

.rich-picklist-source-row-selected,.rich-picklist-target-row-selected {
	background-color: #e0dfe3;
}

.pickUserGroupsFirstColumn{
	width: 250px;
	text-decoration: underline;
}

.pickUserGroupsColumn{
	text-decoration: underline;
}
.rich-picklist-source-items{
	margin: 0 0 8px 0;
}

#newUserPanel_Form .rich-picklist-controls{
	width: 142px;
}

.addTime_modalbox_middle td.confirmPass {
	width: 102px;
}